format = 2
pkgname = hid-tools
pkgbase = hid-tools
pkgver = 0.12-2
pkgarch = any
pkgbuild_sha256sum = 9dabd6d28239aeab4c290ab714c6974b9f1d5ec308b538c096832c5a5ed7d0a3
packager = Jelle van der Waa <jelle@archlinux.org>
builddate = 1765975022
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = archlinux-keyring-20251116-1-any
installed = attr-2.5.2-1-x86_64
installed = audit-4.1.2-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-x86_64
installed = binutils-2.45.1-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.1.0-4-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.119.1-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.9-1-x86_64
installed = cryptsetup-2.8.1-1-x86_64
installed = curl-8.17.0-2-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-2-x86_64
installed = dbus-broker-units-37-2-x86_64
installed = dbus-units-37-2-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.38-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = e2fsprogs-1.47.3-2-x86_64
installed = expat-2.7.3-1-x86_64
installed = fakeroot-1.37.1.2-1-x86_64
installed = file-5.46-5-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.10-2-x86_64
installed = gcc-15.2.1+r301+gf24307422d1d-1-x86_64
installed = gcc-libs-15.2.1+r301+gf24307422d1d-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = gettext-0.26-1-x86_64
installed = ghc-libs-9.6.6-1-x86_64
installed = glib2-2.86.3-1-x86_64
installed = glibc-2.42+r33+gde1fe81f4714-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.8-4-x86_64
installed = gnutls-3.8.11-2-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-7-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = haskell-aeson-2.1.2.1-183-x86_64
installed = haskell-aeson-pretty-0.8.10-143-x86_64
installed = haskell-ansi-terminal-1.0.2-156-x86_64
installed = haskell-ansi-terminal-types-0.11.5-196-x86_64
installed = haskell-appar-0.1.8-16-x86_64
installed = haskell-asn1-encoding-0.9.6-331-x86_64
installed = haskell-asn1-parse-0.9.5-330-x86_64
installed = haskell-asn1-types-0.3.4-309-x86_64
installed = haskell-assoc-1.1.1-40-x86_64
installed = haskell-async-2.2.5-270-x86_64
installed = haskell-attoparsec-0.14.4-175-x86_64
installed = haskell-attoparsec-aeson-2.1.0.0-167-x86_64
installed = haskell-auto-update-0.1.6-449-x86_64
installed = haskell-base-compat-0.14.1-2-x86_64
installed = haskell-base-compat-batteries-0.14.1-45-x86_64
installed = haskell-base-orphans-0.9.3-84-x86_64
installed = haskell-base-unicode-symbols-0.2.4.2-16-x86_64
installed = haskell-base16-bytestring-1.0.2.0-180-x86_64
installed = haskell-base64-bytestring-1.2.1.0-270-x86_64
installed = haskell-basement-0.0.16-4-x86_64
installed = haskell-bifunctors-5.6.2-58-x86_64
installed = haskell-bitvec-1.1.5.0-36-x86_64
installed = haskell-blaze-builder-0.4.4.1-26-x86_64
installed = haskell-blaze-html-0.9.2.0-103-x86_64
installed = haskell-blaze-markup-0.8.3.0-113-x86_64
installed = haskell-boring-0.2.2-2-x86_64
installed = haskell-bsb-http-chunked-0.0.0.4-497-x86_64
installed = haskell-byteorder-1.0.4-27-x86_64
installed = haskell-call-stack-0.4.0-382-x86_64
installed = haskell-case-insensitive-1.2.1.0-374-x86_64
installed = haskell-cassava-0.5.4.1-38-x86_64
installed = haskell-cborg-0.2.10.0-79-x86_64
installed = haskell-cereal-0.5.8.3-4-x86_64
installed = haskell-citeproc-0.8.1.1-77-x86_64
installed = haskell-cmdargs-0.10.22-4-x86_64
installed = haskell-colour-2.3.6-406-x86_64
installed = haskell-commonmark-0.2.6.1-7-x86_64
installed = haskell-commonmark-extensions-0.2.5.5-48-x86_64
installed = haskell-commonmark-pandoc-0.2.2.3-38-x86_64
installed = haskell-comonad-5.0.9-121-x86_64
installed = haskell-conduit-1.3.6.1-126-x86_64
installed = haskell-conduit-extra-1.3.8-69-x86_64
installed = haskell-constraints-0.14.2-79-x86_64
installed = haskell-contravariant-1.5.5-6-x86_64
installed = haskell-cookie-0.5.0-2-x86_64
installed = haskell-crypton-1.0.4-10-x86_64
installed = haskell-crypton-connection-0.4.5-19-x86_64
installed = haskell-crypton-socks-0.6.2-17-x86_64
installed = haskell-crypton-x509-1.7.7-65-x86_64
installed = haskell-crypton-x509-store-1.6.12-2-x86_64
installed = haskell-crypton-x509-system-1.6.7-137-x86_64
installed = haskell-crypton-x509-validation-1.6.14-53-x86_64
installed = haskell-data-default-0.7.1.3-33-x86_64
installed = haskell-data-default-class-0.1.2.2-2-x86_64
installed = haskell-data-default-instances-containers-0.1.0.3-4-x86_64
installed = haskell-data-default-instances-dlist-0.0.1.2-136-x86_64
installed = haskell-data-default-instances-old-locale-0.0.1.2-2-x86_64
installed = haskell-data-fix-0.3.4-142-x86_64
installed = haskell-dec-0.0.6-2-x86_64
installed = haskell-digest-0.0.2.1-2-x86_64
installed = haskell-distributive-0.6.2.1-413-x86_64
installed = haskell-djot-0.1.2.3-6-x86_64
installed = haskell-dlist-1.0-386-x86_64
installed = haskell-doclayout-0.5-10-x86_64
installed = haskell-doctemplates-0.11.0.1-69-x86_64
installed = haskell-easy-file-0.2.5-121-x86_64
installed = haskell-emojis-0.1.4.1-82-x86_64
installed = haskell-erf-2.0.0.0-27-x86_64
installed = haskell-fast-logger-3.2.4-35-x86_64
installed = haskell-file-embed-0.0.16.0-2-x86_64
installed = haskell-foldable1-classes-compat-0.1.2-56-x86_64
installed = haskell-generically-0.1.1-88-x86_64
installed = haskell-generics-sop-0.5.1.3-5-x86_64
installed = haskell-glob-0.10.2-190-x86_64
installed = haskell-gridtables-0.1.1.0-18-x86_64
installed = haskell-haddock-library-1.11.0-176-x86_64
installed = haskell-half-0.3.3-67-x86_64
installed = haskell-hashable-1.4.7.0-19-x86_64
installed = haskell-hourglass-0.2.12-346-x86_64
installed = haskell-hslua-2.3.0-194-x86_64
installed = haskell-hslua-aeson-2.3.1.1-42-x86_64
installed = haskell-hslua-classes-2.3.1-24-x86_64
installed = haskell-hslua-core-2.3.2-28-x86_64
installed = haskell-hslua-list-1.1.4-23-x86_64
installed = haskell-hslua-marshalling-2.3.1-135-x86_64
installed = haskell-hslua-module-doclayout-1.2.0-2-x86_64
installed = haskell-hslua-module-path-1.1.1-96-x86_64
installed = haskell-hslua-module-system-1.1.2-48-x86_64
installed = haskell-hslua-module-text-1.1.0.1-162-x86_64
installed = haskell-hslua-module-version-1.1.1-138-x86_64
installed = haskell-hslua-module-zip-1.1.3-41-x86_64
installed = haskell-hslua-objectorientation-2.3.1-43-x86_64
installed = haskell-hslua-packaging-2.3.1-145-x86_64
installed = haskell-hslua-repl-0.1.2-141-x86_64
installed = haskell-hslua-typing-0.1.1-137-x86_64
installed = haskell-http-api-data-0.6.1-39-x86_64
installed = haskell-http-client-0.7.19-54-x86_64
installed = haskell-http-client-tls-0.3.6.4-130-x86_64
installed = haskell-http-date-0.0.11-238-x86_64
installed = haskell-http-media-0.8.1.1-114-x86_64
installed = haskell-http-types-0.12.4-134-x86_64
installed = haskell-http2-5.1.0-9-x86_64
installed = haskell-hunit-1.6.2.0-425-x86_64
installed = haskell-indexed-traversable-0.1.4-176-x86_64
installed = haskell-indexed-traversable-instances-0.1.2-125-x86_64
installed = haskell-integer-conversion-0.1.1-54-x86_64
installed = haskell-integer-logarithms-1.0.4-142-x86_64
installed = haskell-iproute-1.7.15-84-x86_64
installed = haskell-ipynb-0.2-276-x86_64
installed = haskell-isocline-1.0.9-4-x86_64
installed = haskell-jira-wiki-markup-1.5.1-122-x86_64
installed = haskell-juicypixels-3.3.9-91-x86_64
installed = haskell-lexer-1.2-2-x86_64
installed = haskell-libyaml-0.1.4-154-x86_64
installed = haskell-lpeg-1.1.0-36-x86_64
installed = haskell-lua-2.3.3-99-x86_64
installed = haskell-memory-0.18.0-108-x86_64
installed = haskell-mime-types-0.1.2.0-4-x86_64
installed = haskell-mmorph-1.2.1-2-x86_64
installed = haskell-monad-control-1.0.3.1-268-x86_64
installed = haskell-mono-traversable-1.0.21.0-128-x86_64
installed = haskell-network-3.1.4.0-121-x86_64
installed = haskell-network-bsd-2.8.1.0-311-x86_64
installed = haskell-network-byte-order-0.1.7-4-x86_64
installed = haskell-network-control-0.1.3-16-x86_64
installed = haskell-network-uri-2.6.4.2-133-x86_64
installed = haskell-old-locale-1.0.0.7-33-x86_64
installed = haskell-old-time-1.1.0.4-5-x86_64
installed = haskell-onetuple-0.4.2-182-x86_64
installed = haskell-only-0.1-25-x86_64
installed = haskell-optparse-applicative-0.18.1.0-257-x86_64
installed = haskell-ordered-containers-0.2.4-100-x86_64
installed = haskell-os-string-2.0.8-88-x86_64
installed = haskell-pandoc-3.5-2-x86_64
installed = haskell-pandoc-lua-engine-0.3.3-2-x86_64
installed = haskell-pandoc-lua-marshal-0.2.9-6-x86_64
installed = haskell-pandoc-server-0.1.0.9-2-x86_64
installed = haskell-pandoc-types-1.23.1-157-x86_64
installed = haskell-pem-0.2.4-386-x86_64
installed = haskell-pretty-show-1.10-20-x86_64
installed = haskell-prettyprinter-1.7.1-360-x86_64
installed = haskell-prettyprinter-ansi-terminal-1.1.3-468-x86_64
installed = haskell-primitive-0.9.1.0-112-x86_64
installed = haskell-psqueues-0.2.8.2-51-x86_64
installed = haskell-quickcheck-2.15.0.1-92-x86_64
installed = haskell-random-1.2.1.3-178-x86_64
installed = haskell-recv-0.1.1-71-x86_64
installed = haskell-regex-base-0.94.0.3-3-x86_64
installed = haskell-regex-tdfa-1.3.2.5-7-x86_64
installed = haskell-resourcet-1.2.6-242-x86_64
installed = haskell-safe-0.3.21-105-x86_64
installed = haskell-safe-exceptions-0.1.7.4-188-x86_64
installed = haskell-scientific-0.3.8.0-150-x86_64
installed = haskell-semialign-1.3.1-53-x86_64
installed = haskell-semigroupoids-6.0.1-97-x86_64
installed = haskell-serialise-0.2.6.1-167-x86_64
installed = haskell-servant-0.20.3.0-44-x86_64
installed = haskell-servant-server-0.20.3.0-58-x86_64
installed = haskell-simple-sendfile-0.2.32-189-x86_64
installed = haskell-singleton-bool-0.1.8-46-x86_64
installed = haskell-skylighting-0.14.3-16-x86_64
installed = haskell-skylighting-core-0.14.3-16-x86_64
installed = haskell-skylighting-format-ansi-0.1-285-x86_64
installed = haskell-skylighting-format-blaze-html-0.1.1.3-139-x86_64
installed = haskell-skylighting-format-context-0.1.0.2-249-x86_64
installed = haskell-skylighting-format-latex-0.1-284-x86_64
installed = haskell-some-1.0.6-72-x86_64
installed = haskell-sop-core-0.5.0.2-4-x86_64
installed = haskell-split-0.2.5-146-x86_64
installed = haskell-splitmix-0.1.3-6-x86_64
installed = haskell-statevar-1.2.2-5-x86_64
installed = haskell-streaming-commons-0.2.3.1-2-x86_64
installed = haskell-strict-0.5.1-18-x86_64
installed = haskell-syb-0.7.3-67-x86_64
installed = haskell-tagged-0.8.9-3-x86_64
installed = haskell-tagsoup-0.14.8-326-x86_64
installed = haskell-tasty-1.5.2-67-x86_64
installed = haskell-temporary-1.3-899-x86_64
installed = haskell-texmath-0.12.8.11-8-x86_64
installed = haskell-text-conversions-0.3.1.1-164-x86_64
installed = haskell-text-icu-0.8.0.5-104-x86_64
installed = haskell-text-iso8601-0.1.1-54-x86_64
installed = haskell-text-short-0.1.6-180-x86_64
installed = haskell-th-abstraction-0.5.0.0-2-x86_64
installed = haskell-th-compat-0.1.6-83-x86_64
installed = haskell-th-lift-0.8.6-2-x86_64
installed = haskell-th-lift-instances-0.1.20-152-x86_64
installed = haskell-these-1.2.1-227-x86_64
installed = haskell-time-compat-1.9.8-28-x86_64
installed = haskell-time-manager-0.0.1-146-x86_64
installed = haskell-tls-2.0.6-64-x86_64
installed = haskell-toml-parser-2.0.1.2-63-x86_64
installed = haskell-transformers-base-0.4.6-268-x86_64
installed = haskell-transformers-compat-0.7.2-4-x86_64
installed = haskell-typed-process-0.2.13.0-153-x86_64
installed = haskell-typst-0.6-12-x86_64
installed = haskell-typst-symbols-0.1.6-2-x86_64
installed = haskell-unicode-collation-0.1.3.6-120-x86_64
installed = haskell-unicode-data-0.6.0-34-x86_64
installed = haskell-unicode-transforms-0.4.0.1-177-x86_64
installed = haskell-uniplate-1.6.13-335-x86_64
installed = haskell-unix-compat-0.7.4.1-46-x86_64
installed = haskell-unix-time-0.4.17-69-x86_64
installed = haskell-unliftio-0.2.25.1-89-x86_64
installed = haskell-unliftio-core-0.2.1.0-4-x86_64
installed = haskell-unordered-containers-0.2.20.1-17-x86_64
installed = haskell-utf8-string-1.0.2-255-x86_64
installed = haskell-uuid-types-1.0.6-224-x86_64
installed = haskell-vault-0.3.1.5-297-x86_64
installed = haskell-vector-0.13.2.0-329-x86_64
installed = haskell-vector-algorithms-0.9.1.0-116-x86_64
installed = haskell-vector-stream-0.1.0.1-4-x86_64
installed = haskell-wai-3.2.4-147-x86_64
installed = haskell-wai-app-static-3.1.9-224-x86_64
installed = haskell-wai-cors-0.2.7-483-x86_64
installed = haskell-wai-extra-3.1.18-32-x86_64
installed = haskell-wai-logger-2.5.0-135-x86_64
installed = haskell-warp-3.4.0-10-x86_64
installed = haskell-witherable-0.4.2-230-x86_64
installed = haskell-word8-0.1.3-25-x86_64
installed = haskell-xml-1.3.14-33-x86_64
installed = haskell-xml-conduit-1.9.1.4-143-x86_64
installed = haskell-xml-types-0.3.8-11-x86_64
installed = haskell-yaml-0.11.11.2-198-x86_64
installed = haskell-zip-archive-0.4.3.2-105-x86_64
installed = haskell-zlib-0.7.0.0-67-x86_64
installed = hslua-cli-1.4.3-81-x86_64
installed = hwdata-0.402-1-any
installed = iana-etc-20251120-1-any
installed = icu-78.1-1-x86_64
installed = jansson-2.14.1-1-x86_64
installed = json-c-0.18-2-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = leancrypto-1.6.0-1-x86_64
installed = libarchive-3.8.4-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libelf-0.194-1-x86_64
installed = libevdev-1.13.6-1-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libgpg-error-1.58-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.7-2-x86_64
installed = libldap-2.6.10-2-x86_64
installed = libmakepkg-dropins-18-1-any
installed = libmpc-1.3.1-2-x86_64
installed = libnghttp2-1.68.0-1-x86_64
installed = libnghttp3-1.13.1-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libp11-kit-0.25.10-2-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.6-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libsysprof-capture-49.0-1-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxml2-2.15.1-5-x86_64
installed = libyaml-0.2.5-3-x86_64
installed = linux-api-headers-6.17-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lua-5.4.8-2-x86_64
installed = lua-lpeg-1.1.0-4-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.20-1-x86_64
installed = make-4.4.1-2-x86_64
installed = mpdecimal-4.0.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.5-4-x86_64
installed = nettle-3.10.2-1-x86_64
installed = npth-1.8-1-x86_64
installed = numactl-2.0.19-1-x86_64
installed = openssl-3.6.0-1-x86_64
installed = p11-kit-0.25.10-2-x86_64
installed = pacman-7.1.0.r7.gb9f7d4a-1-x86_64
installed = pacman-mirrorlist-20251021-1-any
installed = pam-1.7.1-1-x86_64
installed = pambase-20250719-1-any
installed = pandoc-cli-3.5-2-x86_64
installed = patch-2.8-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.0-1-x86_64
installed = pinentry-1.3.2-2-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = python-3.14.2-1-x86_64
installed = python-attrs-25.4.0-3-any
installed = python-autocommand-2.2.2-8-any
installed = python-babel-2.17.0-3-any
installed = python-build-1.3.0-4-any
installed = python-charset-normalizer-3.4.4-2-x86_64
installed = python-click-8.2.1-2-any
installed = python-docutils-1:0.22.3-2-any
installed = python-editables-0.5-7-any
installed = python-hatchling-1.28.0-3-any
installed = python-idna-3.11-2-any
installed = python-imagesize-1.4.1-7-any
installed = python-iniconfig-2.1.0-3-any
installed = python-installer-0.7.0-14-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.0.1-2-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-3-any
installed = python-jinja-1:3.1.6-2-any
installed = python-libevdev-0.11-6-any
installed = python-markupsafe-3.0.2-2-x86_64
installed = python-more-itertools-10.8.0-2-any
installed = python-packaging-25.0-4-any
installed = python-parse-1.20.2-3-any
installed = python-pathspec-0.12.1-4-any
installed = python-pbr-7.0.3-2-any
installed = python-platformdirs-4.5.1-3-any
installed = python-pluggy-1.6.0-3-any
installed = python-pygments-2.19.2-3-any
installed = python-pypandoc-1.15-2-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pyroute2-0.9.5-3-any
installed = python-pytest-1:8.4.2-2-any
installed = python-pytz-2025.2-2-any
installed = python-pyudev-0.24.3-3-any
installed = python-requests-2.32.5-2-any
installed = python-roman-numerals-py-3.1.0-2-any
installed = python-setuptools-1:80.9.0-4-any
installed = python-snowballstemmer-2.2.0-8-any
installed = python-sphinx-8.2.3-2-any
installed = python-sphinx-alabaster-theme-1.0.0-6-any
installed = python-sphinx_rtd_theme-2.0.0-3-any
installed = python-sphinxcontrib-apidoc-0.6.0-2-any
installed = python-sphinxcontrib-applehelp-2.0.0-5-any
installed = python-sphinxcontrib-devhelp-2.0.0-6-any
installed = python-sphinxcontrib-htmlhelp-2.1.0-4-any
installed = python-sphinxcontrib-jquery-4.1-5-any
installed = python-sphinxcontrib-jsmath-1.0.1-20-any
installed = python-sphinxcontrib-qthelp-2.0.0-4-any
installed = python-sphinxcontrib-serializinghtml-2.0.0-5-any
installed = python-trove-classifiers-2025.12.1.14-3-any
installed = python-urllib3-2.6.2-2-any
installed = python-wheel-0.45.1-4-any
installed = python-yaml-6.0.3-2-x86_64
installed = readline-8.3.003-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.18.0-1-x86_64
installed = sqlite-3.51.1-1-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = systemd-258.3-1-x86_64
installed = systemd-libs-258.3-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2025c-1-x86_64
installed = util-linux-2.41.3-2-x86_64
installed = util-linux-libs-2.41.3-2-x86_64
installed = which-2.23-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.1-1-x86_64
installed = zlib-1:1.3.1-2-x86_64
installed = zstd-1.5.7-2-x86_64
